﻿.core-concept {
    position: relative;
    padding: 24px 24px 48px;
    /*this is changed to fit design*/
    margin: 0 10px 30px;
    background: #fff;
    border-bottom: 6px solid #ed1b2e;
    text-align: center;
    min-height: 260px;
    opacity: 0.9;
}

    .core-concept h2 {
        color: #ed1b2e;
    }

.concept-sm {
    position: absolute;
    left: -20px;
    bottom: 0;
    list-style: none;
}

    .concept-sm .fa {
        display: block;
        margin-bottom: 10px;
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 18px;
        text-align: center;
        background: #087ec5;
        border-radius: 50%;
        color: #fff;
    }

        .concept-sm .fa:hover {
            background: #fdb827;
        }

    .concept-sm .share-icon {
        margin-left: 30px;
        margin-bottom: 0;
        position: relative;
        top: 20px;
        display: none;
    }

.concept-plus {
    position: absolute;
    z-index: 22;
    right: 10px;
    bottom: 0;
    display: block;
    margin-bottom: 10px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 24px;
    color: #ed1b2e;
}

    .concept-plus:hover {
        color: #087ec5;
    }


@media (max-width: 767px) {
    .core-concept {
        margin: 10px 0 30px 0;
    }

    .concept-sm .share {
        display: none;
        float: left;
        margin-right: 12px;
        margin-bottom: 0;
        position: relative;
        top: 30px;
    }

        .concept-sm .share:first-child {
            margin-left: 30px;
        }

    .concept-sm .share-icon {
        display: block;
    }

    .core-concept > p {
        margin-bottom: 0 !important;
    }

    .margin-lr-minus-30 .col-md-8:last-child .core-concept:last-child {
        margin-bottom: 0;
    }

}